<?php

declare(strict_types=1);

namespace App\Enum\Person;

use App\Enum\EnumMethodsTrait;

/**
 * Genres des personnes.
 */
enum GenderEnum: string
{
    use EnumMethodsTrait;

    case MISTER = 'MISTER';
    case MISS = 'MISS';
}
